// JavaScript Document

//点击同意协议勾选框
function Iagree(c){
	if(c){
		$("#nextbutton").removeAttr("disabled");
		$("#nextbutton").attr("onclick", "StartInstall()");
		$("#agreemessage").html("");			
	}
	else{
		$("#nextbutton").attr("disabled", "disabled");
		$("#nextbutton").attr("onclick", "StartInstall()");
		$("#agreemessage").html("您必须同意上述协议才可以继续安装");		
	}
}// JavaScript Document

//跳转到下一步
function StartInstall(){
	window.location.href = "check.php";
}

//跳转到系统设置
function ToSystemSet(){
	window.location.href = "systemset.php";
}

//跳转到管理员设置
function ToAdminuser(){
	window.location.href = "setadminuser.php";
}